@charset “UTF-8″;
/* 
  HTML5 ✰ Boilerplate 
  
  style.css contains a reset, font normalization and some base styles.
  
  credit is left where credit is due.
  much inspiration was taken from these projects:
    yui.yahooapis.com/2.8.1/build/base/base.css
    camendesign.com/design/
    praegnanz.de/weblog/htmlcssjs-kickstart
*/

/* 
  html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
  v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark
  html5doctor.com/html-5-reset-stylesheet/
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
    display:block;
}

nav ul { list-style:none; }

blockquote, q { quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }

a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; text-decoration: none; }

ins { background-color:#ff9; color:#000; text-decoration:none; }

mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }

/* END RESET CSS */


/* fonts.css from the YUI Library: developer.yahoo.com/yui/
   Refer to developer.yahoo.com/yui/3/cssfonts/ for font sizing percentages

  There are three custom edits:
   * remove arial, helvetica from explicit font stack
   * we normalize monospace styles ourselves
   * table font-size is reset in the HTML5 reset above so there is no need to repeat
*/
body { font:13px/1.231 sans-serif; *font-size:small; } /* hack retained to preserve specificity */

select, input, textarea, button { font:99% sans-serif; }

/* normalize monospace sizing 
 * en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome
 */
pre, code, kbd, samp { font-family: monospace, sans-serif; }
 

/* 
 * minimal base styles 
 */


body, select, input, textarea { 
  /* #444 looks better than black: twitter.com/H_FJ/statuses/11800719859 */ 
  color: #444; 
  /* set your base font here, to apply evenly */
  /* font-family: Georgia, serif;  */   
}

/* Headers (h1,h2,etc) have no default font-size or margin,
   you'll want to define those yourself. */ 
h1,h2,h3,h4,h5,h6 { font-weight: bold; }

/* always force a scrollbar in non-IE */ 
html { overflow-y: scroll; }

 
/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */



ul, ol { margin-left: 1.8em; }
ol { list-style-type: decimal; }

/* Remove margins for navigation lists */
nav ul, nav li { margin: 0; } 

small { font-size: 85%; }
strong, th { font-weight: bold; }

td, td img { vertical-align: top; } 



/* 
 * Non-semantic helper classes 
 */

/* for image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }

/* Hide for both screenreaders and browsers
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; } 

/* Hide only visually, but have it available for screenreaders 
   www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden  */
.visuallyhidden { position: absolute !important;    
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* >> The Magnificent CLEARFIX: Updated to prevent margin-collapsing on child elements << j.mp/bestclearfix */
.clearfix:before, .clearfix:after {
  content: "\0020"; display: block; height: 0; visibility: hidden;	
} 

.clearfix:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }






 /* Primary Styles
    Author: Anonymous
 */



@font-face {
	font-family: 'CartoGothicStdBold';
	src: url('type/CartoGothicStd-Bold-webfont.eot');
	src: local('☺'),
	url('type/CartoGothicStd-Bold-webfont.woff') format('woff'),
	url('type/CartoGothicStd-Bold-webfont.ttf') format('truetype'),
	url('type/CartoGothicStd-Bold-webfont.svg#webfontIxqYmXN9') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'IlluminatebyBrittneyMurphyReg';
    src: url('type/illuminate-webfont.eot');
    src: url('typeilluminate-webfont.eot?iefix') format('eot'),
         url('type/illuminate-webfont.woff') format('woff'),
         url('type/illuminate-webfont.ttf') format('truetype'),
         url('type/illuminate-webfont.svg#webfontrd8UcfdI') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LearningCurveProRegular';
    src: url('type/LearningCurve_OT-webfont.eot');
    src: url('type/LearningCurve_OT-webfont.eot?iefix') format('eot'),
         url('type/LearningCurve_OT-webfont.woff') format('woff'),
         url('type/LearningCurve_OT-webfont.ttf') format('truetype'),
         url('type/LearningCurve_OT-webfont.svg#webfontSY5jsO6d') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'CartoGothicStdBook';
	src: url('type/CartoGothicStd-Book-webfont.eot');
	src: local('☺'), 
	url('type/CartoGothicStd-Book-webfont.woff') format('woff'),
	url('type/CartoGothicStd-Book-webfont.ttf') format('truetype'),
	url('type/CartoGothicStd-Book-webfont.svg#webfont3Jo4Ril0') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ChaparralProRegular';
	src: url('type/chaparralpro-regular-webfont.eot');
	src: local('☺'), 
	url('type/chaparralpro-regular-webfont.woff') format('woff'), 
	url('type/chaparralpro-regular-webfont.ttf') format('truetype'), 
	url('type/chaparralpro-regular-webfont.svg#webfontExzYMOwM') format('svg');
	font-weight: normal;
	font-style: normal;
}
/********* Counter Styles  **************/

table{
border-collapse: collapse;
position: absolute;
right: 50px;
top: 60px;
}

td img{opacity: .8;}

/*********** Home Styles ************/

#container1{
	position: absolute;
	left: 0;
	right: 0;
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	height: auto;
	text-align: center;
}

.trans{
    transition:all 0.25s ease-in-out;
    -webkit-transition:all 0.25s ease-in-out;
    -moz-transition:all 0.25s ease-in-out;
    -o-transition:all 0.25s ease-in-out;
}

ul.nav{position: absolute; left: -50px; top: 20px;}
ul.nav li{display: inline-block}
ul.nav li a{
	font-family: "LearningCurveProRegular";
	color: rgba(0, 0, 0, .85);
	font-size: 3.2em;
	text-decoration: none;
	padding: 10px 25px 3px 25px;
	margin: 3px 15px 3px 0px;
	text-align: center;
	border-bottom: 3px solid rgba( 0, 0, 0, .6);
}
ul.nav li a.current,ul.nav li a:hover{border-bottom: 10px solid rgba(0, 0, 0, .75);}
ul.nav li.em a{
	color: #b30000;
	border-bottom: 3px solid #b30000;
}
ul.nav li.em a.current,ul.nav li.em a:hover{border-bottom: 10px solid #b30000;}


img.h_header{display: inline-block; position: relative; top: 150px; width: 800px; height: auto;}
img.h-arrow{display: inline-block; position: relative; top: 200px; opacity: .9; width: 240; height: auto;}
img.border{display: inline-block; position: relative; top: -50px; opacity: .8;}
img.sticker-nav{
	width: 55px;
	height: auto;
}
img.sticker-nav:hover{opacity: .8;}

a.zine{
	font-family: "IlluminatebyBrittneyMurphyReg";
	font-size: 5em;
	text-align: center; 
	width: 800px;
	height: auto;
	display: block;
	position: absolute;
	left: 60px;
	top: 750px;	
	padding: 25px; 
	color: rgba(0, 0, 0, .85); 
	background-color: transparent;
}
a.zine span.school{font-size: .5em;}
a.zine span.invis{font-family: "CartoGothicStdBold"; color: white; font-size: .8em;}
a.zine:hover{background-color: rgba(0, 0, 0, .85); color: white;}

/*Quotes Positioning*/
.quotes{position: absolute; z-index: -99;}
img.heretics{top: 270px; left: -150px;}
img.faggot{top: 350px; right: -63px;}
img.angels{top: 105px; left: 580px; opacity: .8;}
img.big-deal{top: 720px; right: -100px; opacity: .9;}
img.israel{top: 580px; left: 615px; opacity: .9; width: 280px; height: auto;}
img.stereotypical{top: 545px; left: 50px;}
img.love{top: 940px; left: 85px;}
img.ridiculous{top: 150px; left: -120px; opacity: .8; width: 185px; height: auto;}
img.receptive{top: 174px; right: -150px; opacity: .9; width: 250px; height: auto;}
img.magic{top: 700px; left: -85px;}
img.blessed{top: 900px; right: 70px; opacity: .8;}

/****************************************************************/
/**************  Styles for the About Page **********************/
/****************************************************************/
/****************************************************************/


#about-box{
	position: relative; 
	float: left; 
	width: 960px; 
	height: auto; 
	top: 110px;
}
h1.about{
	font-family: "IlluminatebyBrittneyMurphyReg";
	font-size: 4em;
	text-align: left;
	color: rgba(0, 0, 0, .8);
	padding-bottom: 10px;
	border-bottom: 10px double rgba(0, 0, 0, .7);
}
h1.about a{
	color: #b30000;
}
h1.about a:hover{color: rgba(0, 0, 0, .8);}

#about-box p.about{
	font-family: "ChaparralProRegular";
	font-size: 1.6em;
	margin: 10px 20px 10px 0px;
	color: rgba(0, 0, 0, .9);
	text-align: justify;
	padding-bottom: 30px;
	padding-top: 10px;
	float: left;
	width: 710px;
}

#about-box p.about a{
	color: #b30000;
}
	
#about-box p.about a:hover{color: #7d7d7d;}

#twitter-feed{
	position: relative;
	float: right;
	top: 15px;
	z-index: 9999;
}

#links{
	position: relative;
	display: inline-block;
	top: 90px;
	width: 960px;
	height: auto;
	padding-bottom: 75px;
}
#links ul{display: inline-block; width: 960px; list-style-type: square; position: relative;}
#links ul li{float: left;}
#links ul li a{
	text-align: left;
	text-decoration: underline;
	font-style: italic;
	font-family: "ChaparralProRegular";
	color: #353535;
	font-size: 1.2em;
	padding: 20px 20px 0px 0px;
	width: 220px;
	height: auto;
	display: block;
}
#links ul li a:hover{color: #7d7d7d;}

/****************************************************************/
/******************  Styles for Statements **********************/
/****************************************************************/
/****************************************************************/

#date{
position: relative;
top: 25px;
width: 100px;
float: right;
margin-right: 90px;
font-family: "IlluminatebyBrittneyMurphyReg";
font-size: 12em;
color: rgb(0, 0, 0);
text-align: center;
}
span.day{line-height: 90%;}
span.month{font-size: .2em;}
span.year{line-height: 160%; font-size: .4em;}

/****************************************************************/
/******************  Styles for The Zine ************************/
/****************************************************************/
/****************************************************************/

.twitter-share-button{position: absolute; left: 350px; top: 100px}
.recommend{position: absolute; left: 460px; top: 100px;}

#slide-container{
	width: 1160px;
	height: 1200px;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	left: 0px;
	right: 0px;
}

img.sticker{
	position: absolute;
	width: 180px;
	height: auto; 
	top: 65px;
	left: 15px;
	-webkit-transition: -webkit-transform .75s ease-in-out;
    -moz-transition: -moz-transform .75s ease-in-out;
    -o-transition: -o-transform .75s ease-in-out;
    -ms-transition: .75s ease-in-out;
    transition: transform .75s ease-in-out;
    z-index: 0;
}
img.sticker:hover{
	-webkit-transform: scale(1.05) rotate(30deg);
    -moz-transform: scale(1.05) rotate(30deg);
    -o-transform: scale(1.05) rotate(30deg);
    -ms-transform: scale(1.05) rotate(30deg);
    transform: scale(1.05) rotate(30deg);
    z-index: 20;
}
img.nav-directions{
	position: absolute;
	width: 200px;
	height: auto;
	top: 330px;
	right: 100px;
	-webkit-transition: -webkit-transform .45s ease-in-out;
    -moz-transition: -moz-transform .45s ease-in-out;
    -o-transition: -o-transform .45s ease-in-out;
    -ms-transition: .75s ease-in-out;
    transition: transform .45s ease-in-out;
}
img.nav-directions:hover{
	-webkit-transform: scale(1.05) rotate(-5deg);
    -moz-transform: scale(1.05) rotate(-5deg);
    -o-transform: scale(1.05) rotate(-5deg);
    -ms-transform: scale(1.05) rotate(-5deg);
    transform: scale(1.05) rotate(-5deg);
}


/* Set slider2 panel sizes */
#slider2 .panel1       { width: 480px; height: 742px; }
#slider2 .panel2       { width: 960px; height: 742px; }
#slider2 .panel3       { width: 960px; height: 742px; }
#slider2 .panel4       { width: 960px; height: 742px; }
#slider2 .panel5       { width: 960px; height: 742px; }
#slider2 .panel6       { width: 960px; height: 742px; }
#slider2 .panel7       { width: 960px; height: 742px; }
#slider2 .panel8       { width: 960px; height: 742px; }
#slider2 .panel9       { width: 960px; height: 742px; }
#slider2 .panel10       { width: 960px; height: 742px; }
#slider2 .panel11       { width: 960px; height: 742px; }
#slider2 .panel12       { width: 960px; height: 742px; }
#slider2 .panel13       { width: 960px; height: 742px; }
#slider2 .panel14      { width: 960px; height: 742px; }
#slider2 .panel15      { width: 960px; height: 742px; }
#slider2 .panel16      { width: 960px; height: 742px; }
#slider2 .panel17       { width: 480px; height: 742px; }